﻿.XUIActivite-view {visibility:hidden;}
.XUIActivite-view-current {visibility:visible;}
body {margin:0;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.ViewMessagecTitreMessage {font-size:17px;}
.ViewMessagecTexteMessage {font-size:15px;}
.ViewMessagecBlocMessage {display:table-cell;vertical-align:middle;}
.ViewMessagecContentMessage {display:table;margin-top:-0.2cm;}
.ViewMessagecImgMessage {width:1.5cm;margin-right:0.4cm;}
.XUIActivite-view {visibility:hidden;}
.XUIActivite-view-current {visibility:visible;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.StyleViewGlobalSearchcSpriteSearchMicro {background:url('../../../../img/ico_micro_search.svg');width:0.5cm;height:0.5cm;background-repeat:no-repeat;disabled:disabled;}
#searchElt {margin-top:0.1cm;position:relative;}
#autocompletePertimm {background:#fff;border:1px solid #d7d7d7;border-top-width:0;box-sizing:border-box;font-size:.9rem;position:absolute;margin:0;width:100%;top:56px;}
#autocompletePertimm > li {padding:8px 5%;}
#autocompletePertimm .autocompleteCategory {background:#f4f4f4;text-transform:uppercase;}
#autocompletePertimm .match {font-weight:bold;}
#contenuHome img {margin-bottom:0.4cm;}
#contenuHome h1 {font-size:0.4cm;margin-top:0.4cm;}
#contenuHome .StyleHomecBorderMag {border:1px solid #000;margin-bottom:0.45cm;}
#contenuHome .StyleHomecBlocMagasin .StyleHomecContentMagasin {padding:0.6cm 0.3cm;display:table;border-spacing:0.3cm 0cm;}
#contenuHome .StyleHomecBlocMagasin .StyleHomecContentPicto {display:table-cell;vertical-align:middle;}
.StyleTablettecTabletteLandscape #contenuHome .StyleHomecBlocMagasin .StyleHomecContentPicto {display:inline-table;}
#contenuHome .StyleHomecBlocMagasin .StyleHomecIconGeoloc {width:1cm;height:1cm;margin-bottom:0;}
#contenuHome .StyleHomecBlocMagasin .StyleHomecInfosMag {text-transform:uppercase;display:table-cell;width:88%;vertical-align:middle;font-size:14px;}
.StyleTablettecTabletteLandscape #contenuHome .StyleHomecBlocMagasin .StyleHomecInfosMag {display:inline-table;width:36%;}
#contenuHome .StyleHomecBlocMagasin .StyleHomecInfosMag .StyleHomecDistMag {color:#6ea1a5;font-size:14px;}
#contenuHome .StyleHomecBlocMagasin .StyleHomecEresa {display:none;}
.StyleTablettecTabletteLandscape #contenuHome .StyleHomecBlocMagasin .StyleHomecEresa {display:block;color:#6ea1a5;}
#contenuHome .StyleHomecBlocMagasin .StyleHomecContentDecouvrir {border:1px solid #000;border-style:dotted;margin:0.15cm;}
#contenuHome .StyleHomecBlocMagasin .StyleHomecDecouvrirMags {text-transform:uppercase;text-align:center;padding:0.5cm;}
.StyleTablettecTabletteLandscape #contenuHome .StyleHomecBlocMagasin .StyleHomecContentMagasin {border:1px dashed black;width:95%;margin:2% 1.5%;padding:2% 1%;text-align:center;}
.XUIAnimationcAnimationCapable {-webkit-transform:translate3d(0px,0px,0px);-ms-transform:translate3d(0px,0px,0px);transform:translate3d(0px,0px,0px);}
.XUIAnimationcHidden {-webkit-transform:translate3d(100%,0,0px);transform:translate3d(100%,0,0px);-ms-transform:translate3d(100%,0,0px);}
.XUIAnimationcMoveToTop {animation:cMoveToTop 400ms ease both;-moz-animation:cMoveToTopmoz 400ms ease both;-webkit-animation:cMoveToTopwebkit 400ms ease both;}
@-webkit-keyframes cMoveToTopwebkit {from  {} to  {-webkit-transform:translate3d(0,-100%,0px);} }
.XUIAnimationcMoveFromTop {animation:cMoveFromTop 400ms ease both;-moz-animation:cMoveFromTopmoz 400ms ease both;-webkit-animation:cMoveFromTopwebkit 400ms ease both;}
@-webkit-keyframes cMoveFromTopwebkit {from  {-webkit-transform:translate3d(0,-100%,0px);} to  {} }
.XUIAnimationcMoveToBottom {animation:cMoveToBottom 400ms ease both;-moz-animation:cMoveToBottommoz 400ms ease both;-webkit-animation:cMoveToBottomwebkit 400ms ease both;}
@-webkit-keyframes cMoveToBottomwebkit {from  {} to  {-webkit-transform:translate3d(0,100%,0px);} }
.XUIAnimationcMoveFromBottom {animation:cMoveFromBottom 400ms ease both;-moz-animation:cMoveFromBottommoz 400ms ease both;-webkit-animation:cMoveFromBottomwebkit 400ms ease both;}
@-webkit-keyframes cMoveFromBottomwebkit {from  {-webkit-transform:translate3d(0,100%,0px);} to  {} }
.XUIAnimationcMoveFromRight {animation:cMoveFromRight 400ms ease both;-moz-animation:cMoveFromRightmoz 400ms ease both;-webkit-animation:cMoveFromRightwebkit 400ms ease both;}
@-webkit-keyframes cMoveFromRightwebkit {from  {-webkit-transform:translate3d(100%,0,0px);} to  {} }
.XUIAnimationcMoveToRight {animation:cMoveToRight 400ms ease both;-moz-animation:cMoveToRightmoz 400ms ease both;-webkit-animation:cMoveToRightwebkit 400ms ease both;}
@-webkit-keyframes cMoveToRightwebkit {from  {} to  {-webkit-transform:translate3d(100%,0,0px);} }
@-moz-keyframes cMoveToTopmoz {from  {} to  {transform:translate3d(0,-100%,0px);} }
@-moz-keyframes cMoveFromTopmoz {from  {transform:translate3d(0,-100%,0px);} to  {} }
@-moz-keyframes cMoveToBottommoz {from  {} to  {transform:translate3d(0,100%,0px);} }
@-moz-keyframes cMoveFromBottommoz {from  {transform:translate3d(0,100%,0px);} to  {} }
@-moz-keyframes cMoveFromRightmoz {from  {transform:translate3d(100%,0,0px);} to  {} }
@-moz-keyframes cMoveToRightmoz {from  {} to  {transform:translate3d(100%,0,0px);} }
@keyframes cMoveToTop {from  {} to  {-ms-transform:translate3d(0,-100%,0px);} }
@keyframes cMoveFromTop {from  {-ms-transform:translate3d(0,-100%,0px);} to  {} }
@keyframes cMoveToBottom {from  {} to  {-ms-transform:translate3d(0,100%,0px);} }
@keyframes cMoveFromBottom {from  {-ms-transform:translate3d(0,100%,0px);} to  {} }
@keyframes cMoveFromRight {from  {-ms-transform:translate3d(100%,0,0px);} to  {} }
@keyframes cMoveToRight {from  {} to  {-ms-transform:translate3d(100%,0,0px);} }
.ViewDialogBoxHeadercMessageHeader {position:absolute;width:100%;top:0px;z-index:5;color:white;max-width:1224px;min-height:60px;display:none;}
.ViewDialogBoxHeadercMessageBtn {position:absolute;margin:0.5cm;top:-17px;right:-15px;width:15px;}
.ViewDialogBoxHeadercMessageContent {font-size:14px;}
.ViewDialogBoxHeadercMessageMargin {margin:0 10px 0px 10px;padding:10px 10px ;position:absolute;top:0px;left:0px;right:0px;background-color:white;}
.ViewDialogBoxHeadercMessageTitle {font-weight:bold;font-size:16px;margin-bottom:0.2cm;}
.ViewDialogBoxModalcModal {position:fixed;z-index:99999;top:0;right:0;bottom:0;left:0;background:rgba(0, 0, 0, 0.7);opacity:0;pointer-events:none;transition:opacity 300ms ease-in;}
.ViewDialogBoxModalcModal  > article {max-width:80%;position:relative;margin:30% auto;background:#fff;opacity:0;transition:all 300ms ease-in;border-radius:0.3cm;}
.ViewDialogBoxModalcModal header {width:100%;text-align:center;padding-top:0.01cm;}
.ViewDialogBoxModalcModal header h1 {font-family:roboto, arial, sans-serif;font-weight:bold;text-align:center;color:#000000;text-transform:none;}
.ViewDialogBoxModalcModal article > div {font-family:roboto, arial, sans-serif;padding:0 0.2cm 0.5cm 0.2cm;text-align:center;font-size:14px;margin-bottom:0;}
.ViewDialogBoxModalcModal footer {width:100%;text-align:center;border-top:1px solid #e6e6e6;}
.ViewDialogBoxModalcModal footer button {border:none;background-color:#ffffff;width:95%;height:1cm;font-weight:bold;}
.ViewDialogBoxModalcModalShowed {opacity:1;pointer-events:auto;}
.ViewDialogBoxModalcModalShowed  > article {opacity:1;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.ViewHeaderBarcContainer {height:1.8cm;}
.ViewHeaderBarcFamille {color:#5B5B5B;font-size:15px;line-height:0.7cm;}
.ViewHeaderBarcFamilleTitle {font-weight:normal;margin:0;}
.ViewHeaderBarcInline {display:inline-block;}
.ViewHeaderBarcHeader {position:fixed;top:0;width:100%;max-width:1224px;z-index:10;background-color:#ffffff;}
.ViewHeaderBarcContainerDetail {height:1cm;position:relative;background-color:#ffffff;}
.ViewHeaderBarcBlockGauche {margin-left:6%;position:absolute;left:0;top:0;height:1.5cm;}
.StyleTablettecTabletteLandscape .ViewHeaderBarcBlockGauche {margin-left:5%;}
.ViewHeaderBarcBlockDroit {margin-right:6%;position:absolute;right:0px;top:0px;}
.ViewHeaderBarcContainer .ViewHeaderBarcBlockDroit {padding-top:0.1cm;margin-right:3%;}
.StyleTablettecTabletteLandscape .ViewHeaderBarcContainer .ViewHeaderBarcBlockDroit {margin-right:5%;}
.ViewHeaderBarcIcon {padding:0.34cm;fill:#000000;width:0.75cm;height:0.75cm;}
.StyleTablettecTabletteLandscape .ViewHeaderBarcIcon {width:1cm;height:1cm;}
.ViewHeaderBarcIconLogo {width:3.5cm;height:0.9cm;margin:0.4cm 0 0 0;}
.StyleTablettecTabletteLandscape .ViewHeaderBarcIconLogo {width:4.5cm;height:1cm;}
.ViewHeaderBarcIconClose {position:absolute;padding:0.5cm;top:0px;right:-15px;width:15px;height:15px;}
.ViewHeaderBarcNbArtPanier {position:absolute;right:8px;top:33px;width:20px;height:20px;color:#ffffff;text-align:center;}
@media screen and (max-width:325px) {
.ViewHeaderBarcIcon {padding:0.34cm 0.2cm;}}

.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.StyleMobilecFontRed {color:red;}
.StyleMobilecBgColorNotif {background-color:#eb254e;}
.StyleMobilecRadius {border-radius:1cm;}
.StyleMobilecTitle {text-transform:uppercase;font-size:15px;margin-bottom:6%;font-weight:bold;letter-spacing:0.1cm;}
.StyleMobilecClassicBox {background:#ffffff;border:1px solid #000000;}
.StyleMobilecImgPicto {height:1cm;}
.StyleMobilecTitlePicto {height:1cm;}
.StyleMobilecPicto {margin:12% 0;}
@font-face /*a*/ {font-family:raleway;src:url('../../../../fonts/raleway.ttf');}
@font-face /*b*/ {font-family:roboto;src:url('../../../../fonts/roboto.ttf');}
body, div, span, a, li, input {font-family:roboto, arial, sans-serif;color:black;}
h1, h2, h3, h4, h5, h6 {font-family:raleway, arial, sans-serif;}
h2 {font-size:16px;}
.StyleMobilecFontRaleway {font-family:raleway, arial, sans-serif;}
.StyleMobilecFontRoboto {font-family:roboto, arial, sans-serif;}
.StyleMobilecFontPrice {font-family:arial, sans-serif;}
a {text-decoration:none;}
ul {padding-left:0px;}
li {list-style-type:none;}
.StyleMobilecHidden {display:none;}
.StyleMobilecVisibilityHidden {visibility:hidden;}
.StyleMobilecCenter {text-align:center;}
.StyleMobilecContenu {margin-left:6%;margin-right:6%;margin-top:1.8cm;}
.StyleMobilecBackgroundContenu {padding:0.2cm 0cm;margin-left:-6%;margin-right:-6%;padding-left:6%;padding-right:6%;background-color:#f4f4f4;}
.StyleMobilecFull {width:100%;}
.StyleMobilecMiddleHalf {width:62%;}
.StyleMobilecHalf {width:50%;}
.StyleMobilecFleft {float:left;}
.StyleMobilecFlex {display:flex;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;}
.StyleMobilecFright {float:right;}
.StyleMobilecClear {clear:both;}
.StyleMobilecVerticalCenter {position:relative;top:40%;transform:translateY(-50%);}
.StyleMobilecColorWhite {color:#ffffff;}
.StyleMobilecArrowDown {background-image:url('../../../../img/ico_chevron-bas.svg');background-repeat:no-repeat;width:0.3cm;height:0.2cm;background-size:0.3cm 0.2cm;display:inline-block;margin:0.2cm;transform:rotate(0deg);;-webkit-transform:rotate(0deg);;transition:transform 0.2s;-webkit-transition:transform 0.2s;}
.StyleMobilecArrowLeft {background-image:url('../../../../img/ico_chevron-gauche.svg');background-repeat:no-repeat;width:0.6cm;height:0.5cm;background-size:0.6cm 0.5cm;display:inline-block;position:relative;top:0.08cm;}
.StyleMobilecArrowLeftN {background-image:url('../../../../img/ico_back.svg');background-repeat:no-repeat;width:0.6cm;height:0.5cm;background-size:0.6cm 0.5cm;display:inline-block;position:relative;top:0.08cm;margin-right:4px;}
.StyleMobilecArrowRight {background-image:url('../../../../img/ico_chevron-droite.svg');background-repeat:no-repeat;width:0.3cm;height:0.2cm;background-size:0.3cm 0.2cm;display:inline-block;margin-top:0.2cm;}
.StyleMobilecArrowUp {margin:auto;background-image:url('../../../../img/ico_chevron-haut.svg');background-repeat:no-repeat;width:0.3cm;height:0.2cm;background-size:0.3cm 0.2cm;margin-bottom:0.2cm;}
.StyleMobilecVisibleAfterJSON {opacity:0;-moz-opacity: 0;filter:alpha(opacity=0);}
.StyleMobilecSpriteEntretien {width:25px;height:25px;display:inline-block;margin:5px;}
.StyleMobilecErrormessage {border:solid 1px #f00034;color:#f00034;font-size:12px;padding:0;margin-bottom:10px;line-height:0.5cm;min-height:0.5cm;padding-left:6%;margin-top:7px;padding-right:6%;padding-top:6%;padding-bottom:5px;}
input::-webkit-input-placeholder {padding-left:0.3cm;text-transform:uppercase;}
input::-moz-placeholder {padding-left:0.3cm;text-transform:uppercase;}
input:-moz-placeholder {padding-left:0.3cm;text-transform:uppercase;}
input:-ms-input-placeholder {padding-left:0.3cm;text-transform:uppercase;}
.StyleMobilecSearchWithLabel {border:none;color:#404040;width:40%;background-color:#ffffff;font-size:.75rem;outline:none;height:97%;}
.StyleMobilecSearch {border:none;color:#404040;width:80%;background-color:#ffffff;font-size:.75rem;outline:none;height:97%;}
.StyleMobilecSearch:-webkit-autofill {-webkit-box-shadow:0 0 0px 1000px #f4f4f4 inset;-webkit-text-fill-color:#404040 !important;}
.StyleMobilecSubmitSearch {border:none;outline:none;}
.StyleMobilecContentSearch {-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;background-color:#ffffff;box-sizing:border-box;border:1px solid #d7d7d7;display:flex;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;height:56px;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:0.3cm;padding:0 3%;}
.StyleMobilecSpriteSearch {background:url('../../../../img/ico_topbar-recherche.svg') no-repeat;width:0.5cm;height:0.5cm;}
.StyleMobilecSpriteSearchBarCode {background:url('../../../../img/Barcode.png');width:1cm;height:1cm;background-repeat:no-repeat;background-size:1cm;}
.StyleMobilecErrorColor {background-color:#ffffff;font-size:.75rem;outline:none;height:85%;-webkit-appearance:none;border-radius:0;border:solid 1px #f00034;color:#f00034;}
.StyleMobilecJSONDone {opacity:1;-moz-opacity: 1;filter:alpha(opacity=100);}
.PartComposantcContentNewsletter {padding:0 6%;margin-top:1cm;}
.PartComposantcEmailNews {font-size:13px;}
.PartComposantcContentNewsletter input {background-color:#f4f4f4;height:1cm;border:none;outline:none;}
.PartComposantcContentNewsletter form {background-color:#f4f4f4;height:1.15cm;padding:0 0.2cm;}
.StyleTablettecTabletteLandscape .PartComposantcContentNewsletter form {width:60%;margin:auto;padding:0;}
.PartComposantcContentNewsletter form input[type=email] {-webkit-appearance:none;border-radius:0;width:70%;color:#404040;}
.StyleTablettecTabletteLandscape .PartComposantcContentNewsletter form input[type=email] {text-align:center;width:80%;display:inline-table;}
.PartComposantcContentNewsletter form input[type=submit] {-webkit-appearance:none;border-radius:0;font-style:normal;color:#000000;font-weight:bold;text-transform:uppercase;}
.StyleTablettecTabletteLandscape .PartComposantcContentNewsletter form input[type=submit] {width:10%;display:inline-table;padding:0;}
.PartComposantcSearch {width:85%;background-color:#f4f4f4;border:none;outline:none;font-size:12px;line-height:0.5cm;color:#404040;}
.PartComposantcSearch:-webkit-autofill {-webkit-box-shadow:0 0 0px 1000px #f4f4f4 inset;-webkit-text-fill-color:#404040 !important;}
.PartComposantcSubmitSearch {border:none;outline:none;}
.PartComposantcContentSearch {background-color:#f4f4f4;margin-bottom:0.3cm;padding:5%;}
.StyleTablettecTabletteLandscape .PartComposantcContentSearch {padding:3%;}
.PartComposantcSpriteSearch {background:url('../../../../img/ico_topbar-recherche.svg');width:0.5cm;height:0.5cm;background-repeat:no-repeat;}
.PartComposantcImageLoading {}
div.PartComposantcMarketingInformations {margin-top:22px;color:#8d8d8d;padding:0 13%;font-size:12px;}
div.PartComposantcMarketingInformations a {text-decoration:underline;color:#8d8d8d;}
.PartComposantcMarketingHidden {display:none;color:#8d8d8d;}
.PartComposantcMarketButton {cursor:pointer;}
.PartComposantcBarre {text-decoration:line-through;font-size:14px;text-align:right;}
.PartComposantcPrix {font-size:18px;}
.PartComposantcPrixUnite {font-size:21px;}
.PartComposantcPrixUniteBarre {font-size:15px;}
.PartComposantcMessage {vertical-align:middle;display:table-cell;width:15cm;height:3cm;font-size:17px;}
.PartComposantcPrixVP {border-top:1px solid #717171;padding-top:5px;margin-top:5px;font-weight:bold;}
.PartComposantcColorRouge {color:#f00;}
.PartComposantcColorRouge span {color:#f00;}
.PartComposantcLibelleVP {text-transform:uppercase;font-size:13px;}
.PartComposantcPourcentageDecote {color:#fff;background-color:#f00;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.ViewTrackerRichRelevancecRichRelevance {display:none;}
.ViewTrackerRichRelevancecRichRelevance .ViewTrackerRichRelevancecArticle {display:inline-block;margin:7px;vertical-align:top;position:relative;}
.ViewTrackerRichRelevancecRichRelevance .ViewTrackerRichRelevancecArticle .ViewTrackerRichRelevancecArticleTarifsBarre {text-decoration:line-through;margin-right:5px;}
.ViewTrackerRichRelevancecRichRelevance .ViewTrackerRichRelevancecArticleImg {width:100%;}
.ViewTrackerRichRelevancecRichRelevance .ViewTrackerRichRelevancecArticleTarifs {text-align:center;font-size:12px;white-space:normal;}
.ViewTrackerRichRelevancecRichRelevance .ViewTrackerRichRelevancecArticleTarifs div {display:inline;}
.ViewTrackerRichRelevancecRichRelevance .ViewTrackerRichRelevancecArticleTarifs span {font-size:12px;}
.ViewTrackerRichRelevancecRichRelevance .ViewTrackerRichRelevancecComProduct {position:absolute;top:0;left:0;background-color:#ffffff;color:#c52936;text-transform:uppercase;padding:0.05cm 0.3cm;font-size:14px;}
.ViewTrackerRichRelevancecRichRelevance .ViewTrackerRichRelevancecComProductRemise {position:absolute;top:0;left:0;background-color:#c52936;color:#ffffff;padding:0.05cm 0.3cm;font-size:14px;}
.ViewTrackerRichRelevancecRichRelevance .ViewTrackerRichRelevancecComProductExclu {position:absolute;top:0;right:0;background-color:#000000;color:#ffffff;padding:0.05cm 0.3cm;font-size:14px;text-transform:uppercase;}
#richrelevance {padding-top:20px;}
#richrelevance .ViewTrackerRichRelevancecArticle {width:45%;}
#richrelevance .ViewTrackerRichRelevancecArticleImg {margin:0px;}
#richrelevance .ViewTrackerRichRelevancecArticleTarifs {font-family:raleway;}
#richrelevance .ViewTrackerRichRelevancecComProduct {padding:0.05cm 0.3cm;font-size:14px;}
#richrelevance .ViewTrackerRichRelevancecComProductRemise {padding:0.05cm 0.3cm;font-size:14px;}
#richrelevance .ViewTrackerRichRelevancecComProductExclu {padding:0.05cm 0.3cm;font-size:14px;}
#richrelevance_layout .ViewTrackerRichRelevancecArticles {white-space:nowrap;overflow-x:auto;overflow-y:auto;}
#richrelevance_layout .ViewTrackerRichRelevancecArticle {width:25%;}
#richrelevance_layout .ViewTrackerRichRelevancecComProduct {padding:0.02cm 0.1cm;font-size:10px;}
#richrelevance_layout .ViewTrackerRichRelevancecComProductRemise {padding:0.02cm 0.1cm;font-size:10px;}
#richrelevance_layout .ViewTrackerRichRelevancecComProductExclu {padding:0.02cm 0.1cm;font-size:10px;}
.ViewTrackerRichRelevancecHome {margin-bottom:0.4cm;padding-top:0px !important;min-height:271px;}
.ViewTrackerRichRelevancecHome .ViewTrackerRichRelevancecTitre {background-color:#f4f4f4;text-transform:uppercase;}
.ViewTrackerRichRelevancecHome .ViewTrackerRichRelevancecArticles {margin-left:-6%;margin-right:-6%;padding-left:6%;padding-right:6%;}
.ViewTrackerRichRelevancecHome .ViewTrackerRichRelevancecArticleTarifs {text-transform:uppercase;}
.ViewTrackerRichRelevancecHome .ViewTrackerRichRelevancecArticleTarifs div {color:black;font-size:10px;}
.ViewTrackerRichRelevancecHome .ViewTrackerRichRelevancecArticleTarifs span {color:black;}
.ViewTrackerRichRelevancecFicheProduit {min-height:517px;}
.ViewTrackerRichRelevancecFicheProduit .ViewTrackerRichRelevancecTitre {font-family:raleway;margin-bottom:15px;font-size:19px;}
.ViewTrackerRichRelevancecFicheProduit .ViewTrackerRichRelevancecArticle {min-height:6cm;}
.ViewTrackerRichRelevancecFicheProduit .ViewTrackerRichRelevancecArticleTarifs div {color:#717171;}
.ViewTrackerRichRelevancecFicheProduit .ViewTrackerRichRelevancecArticleTarifs span {color:#717171;}
.ViewTrackerRichRelevancecAjoutPanier .ViewTrackerRichRelevancecTitre {font-family:raleway;text-transform:uppercase;text-align:center;margin-bottom:0.3cm;font-size:15px;border-top:thin solid black;padding-top:15px;}
.ViewTrackerRichRelevancecCatalogue {position:absolute;top:0;left:8px;right:8px;background-color:#f4f4f4;}
.ViewTrackerRichRelevancecCatalogue .ViewTrackerRichRelevancecTitre {text-transform:uppercase;text-align:center;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.ViewSlideTogglecTitleListe {border-bottom:2px solid #EEEEEE;margin-top:0.6cm;padding-bottom:0.4cm;text-transform:capitalize;font-size:17px;color:#000000;}
.ViewFooterBarcFooterSocial {text-align:center;text-transform:uppercase;font-size:12px;padding:0 1cm;margin:12% 0;}
.ViewFooterBarcBackTop {background-color:#f4f4f4;padding:3% 0 3%;font-size:13px;color:#807f7f;}
.ViewFooterBarcLienDesktop a {font-size:13px;text-decoration:underline;font-weight:bold;}
.ViewFooterBarcLienDesktop {margin-top:3%;}
.ViewFooterBarcTextFooter {font-size:12px;margin-top:3%;color:#807f7f;}
.ViewFooterBarcTextMentionLegales {display:none;color:#807f7f;font-size:12px;margin-top:3%;}
.StyleTablettecTabletteLandscape .ViewFooterBarcTextFooter {margin-top:4%;}
.ViewFooterBarcSocial {text-align:center;margin-top:6%;}
.ViewFooterBarcLienFooter {background-color:#f4f4f4;padding:0.3cm 6% 12% 6%;}
.ViewFooterBarcContenuFooter {margin-top:0.5cm;}
.ViewFooterBarcReassure {width:88%;margin-top:1cm;text-align:center;text-transform:uppercase;font-size:11px;font-weight:bold;background-color:#f4f4f4;padding:0 6%;}
.ViewFooterBarcIconFooter {width:0.7cm;height:0.7cm;}
.StyleTablettecTabletteLandscape .ViewFooterBarcIconFooter {width:1cm;height:1cm;}
.ViewFooterBarcReassure .StyleMobilecPicto span {font-weight:normal;font-size:10px;color:#807f7f;}
.ViewFooterBarcParametrage {margin-top:0.6cm;padding-bottom:0.4cm;text-transform:capitalize;font-size:19px;color:#000000;}
.ViewFooterBarcImgParametre {background-image:url('../../../../img/ico_parametre.png');background-repeat:no-repeat;width:0.5cm;height:0.5cm;background-size:0.5cm 0.5cm;display:inline-block;margin:0.2cm;position:relative;bottom:0.15cm;}
.ViewSlideTogglecArrowBlack {background-image:url('../../../../img/ico_chevron-bas.svg');}
.ViewSlideTogglecArrowWhite {background-image:url('../../../../img/ico_chevron-bas-blanc.svg');background-color:white;}
.ViewSlideTogglecArrowDown {background-repeat:no-repeat;width:0.5cm;height:0.5cm;background-size:0.5cm 0.5cm;display:inline-block;margin:0.2cm;-webkit-transform:rotate(0deg);;-webkit-transition:-webkit-transform 0.2s;position:relative;bottom:0.2cm;}
.ViewSlideTogglecLiBlack {background-color:black;color:white;height:25px;padding-top:1%;padding-left:3%;}
.ViewSlideTogglecLienTitre {line-height:normal;margin:0.2cm 0 0.2cm 0.5cm;}
.ViewSlideTogglecLienTitre li a {font-family:raleway, arial, sans-serif;font-size:15px;display:block;padding:2% 0;}
.ViewSlideTogglecArrowDownTransition {background-repeat:no-repeat;width:0.5cm;height:0.5cm;background-size:0.5cm 0.5cm;display:inline-block;margin:0.2cm;-webkit-transform:rotate(180deg);;-webkit-transition:-webkit-transform 0.2s;position:relative;bottom:0.17cm;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
body {margin:auto;max-width:1224px;overflow:hidden;background-color:white;}
* {-webkit-tap-highlight-color:rgba(0,0,0,0.2);}
.ViewLayoutMobilecTypeActivity {max-width:1224px;position:absolute;width:100%;overflow:hidden;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.ViewLayoutMobilecTypeActivity_full {top:0px;bottom:0px;}
.ViewLayoutMobilecTypeActivity_medium {top:0px;bottom:0px;background-color:white;z-index:300;}
.ViewLayoutMobilecMainFixe {margin-left:6%;margin-right:6%;}
.ViewLayoutMobilecMainDoubleFlottant {margin-left:6%;margin-right:6%;margin-top:2.8cm;}
.ViewLayoutMobilecMainFlottant {margin-left:6%;margin-right:6%;margin-top:1.8cm;}
.ViewLayoutMobilecHeaderFixe {position:absolute;top:0;z-index:10;height:1.8cm;width:100%;max-width:1224px;background-color:#ffffff;}
.ViewLayoutMobilecHeaderDoubleFixe {position:absolute;top:0;z-index:10;height:2.8cm;width:100%;max-width:1224px;background-color:#ffffff;}
.ViewLayoutMobilecHeaderDoubleFlottant {position:absolute;top:0;z-index:10;height:2.8cm;width:100%;max-width:1224px;background-color:#ffffff;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.ViewLayoutMobilecHeaderFlottant {position:absolute;top:0;z-index:10;height:1.8cm;width:100%;max-width:1224px;background-color:#ffffff;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.ViewLayoutMobilecScrollerFixe {width:100%;position:absolute;top:1.8cm;bottom:0px;}
.ViewLayoutMobilecScrollerFixeFooter {width:100%;position:absolute;top:1.8cm;bottom:2cm;}
.ViewLayoutMobilecScrollerDoubleFixeHeader {width:100%;position:absolute;top:2.8cm;bottom:0px;}
.ViewLayoutMobilecScrollerFlottant {width:100%;position:absolute;top:0px;bottom:0px;}
.StyleMobilecFontRed {color:red;}
.StyleMobilecBgColorNotif {background-color:#eb254e;}
.StyleMobilecRadius {border-radius:1cm;}
.StyleMobilecTitle {text-transform:uppercase;font-size:15px;margin-bottom:6%;font-weight:bold;letter-spacing:0.1cm;}
.StyleMobilecClassicBox {background:#ffffff;border:1px solid #000000;}
.StyleMobilecImgPicto {height:1cm;}
.StyleMobilecTitlePicto {height:1cm;}
.StyleMobilecPicto {margin:12% 0;}
@font-face /*a*/ {font-family:raleway;src:url('../../../../fonts/raleway.ttf');}
@font-face /*b*/ {font-family:roboto;src:url('../../../../fonts/roboto.ttf');}
body, div, span, a, li, input {font-family:roboto, arial, sans-serif;color:black;}
h1, h2, h3, h4, h5, h6 {font-family:raleway, arial, sans-serif;}
h2 {font-size:16px;}
.StyleMobilecFontRaleway {font-family:raleway, arial, sans-serif;}
.StyleMobilecFontRoboto {font-family:roboto, arial, sans-serif;}
.StyleMobilecFontPrice {font-family:arial, sans-serif;}
a {text-decoration:none;}
ul {padding-left:0px;}
li {list-style-type:none;}
.StyleMobilecHidden {display:none;}
.StyleMobilecVisibilityHidden {visibility:hidden;}
.StyleMobilecCenter {text-align:center;}
.StyleMobilecContenu {margin-left:6%;margin-right:6%;margin-top:1.8cm;}
.StyleMobilecBackgroundContenu {padding:0.2cm 0cm;margin-left:-6%;margin-right:-6%;padding-left:6%;padding-right:6%;background-color:#f4f4f4;}
.StyleMobilecFull {width:100%;}
.StyleMobilecMiddleHalf {width:62%;}
.StyleMobilecHalf {width:50%;}
.StyleMobilecFleft {float:left;}
.StyleMobilecFlex {display:flex;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;}
.StyleMobilecFright {float:right;}
.StyleMobilecClear {clear:both;}
.StyleMobilecVerticalCenter {position:relative;top:40%;transform:translateY(-50%);}
.StyleMobilecColorWhite {color:#ffffff;}
.StyleMobilecArrowDown {background-image:url('../../../../img/ico_chevron-bas.svg');background-repeat:no-repeat;width:0.3cm;height:0.2cm;background-size:0.3cm 0.2cm;display:inline-block;margin:0.2cm;transform:rotate(0deg);;-webkit-transform:rotate(0deg);;transition:transform 0.2s;-webkit-transition:transform 0.2s;}
.StyleMobilecArrowLeft {background-image:url('../../../../img/ico_chevron-gauche.svg');background-repeat:no-repeat;width:0.6cm;height:0.5cm;background-size:0.6cm 0.5cm;display:inline-block;position:relative;top:0.08cm;}
.StyleMobilecArrowLeftN {background-image:url('../../../../img/ico_back.svg');background-repeat:no-repeat;width:0.6cm;height:0.5cm;background-size:0.6cm 0.5cm;display:inline-block;position:relative;top:0.08cm;margin-right:4px;}
.StyleMobilecArrowRight {background-image:url('../../../../img/ico_chevron-droite.svg');background-repeat:no-repeat;width:0.3cm;height:0.2cm;background-size:0.3cm 0.2cm;display:inline-block;margin-top:0.2cm;}
.StyleMobilecArrowUp {margin:auto;background-image:url('../../../../img/ico_chevron-haut.svg');background-repeat:no-repeat;width:0.3cm;height:0.2cm;background-size:0.3cm 0.2cm;margin-bottom:0.2cm;}
.StyleMobilecVisibleAfterJSON {opacity:0;-moz-opacity: 0;filter:alpha(opacity=0);}
.StyleMobilecSpriteEntretien {width:25px;height:25px;display:inline-block;margin:5px;}
.StyleMobilecErrormessage {border:solid 1px #f00034;color:#f00034;font-size:12px;padding:0;margin-bottom:10px;line-height:0.5cm;min-height:0.5cm;padding-left:6%;margin-top:7px;padding-right:6%;padding-top:6%;padding-bottom:5px;}
input::-webkit-input-placeholder {padding-left:0.3cm;text-transform:uppercase;}
input::-moz-placeholder {padding-left:0.3cm;text-transform:uppercase;}
input:-moz-placeholder {padding-left:0.3cm;text-transform:uppercase;}
input:-ms-input-placeholder {padding-left:0.3cm;text-transform:uppercase;}
.StyleMobilecSearchWithLabel {border:none;color:#404040;width:40%;background-color:#ffffff;font-size:.75rem;outline:none;height:97%;}
.StyleMobilecSearch {border:none;color:#404040;width:80%;background-color:#ffffff;font-size:.75rem;outline:none;height:97%;}
.StyleMobilecSearch:-webkit-autofill {-webkit-box-shadow:0 0 0px 1000px #f4f4f4 inset;-webkit-text-fill-color:#404040 !important;}
.StyleMobilecSubmitSearch {border:none;outline:none;}
.StyleMobilecContentSearch {-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;background-color:#ffffff;box-sizing:border-box;border:1px solid #d7d7d7;display:flex;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;height:56px;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:0.3cm;padding:0 3%;}
.StyleMobilecSpriteSearch {background:url('../../../../img/ico_topbar-recherche.svg') no-repeat;width:0.5cm;height:0.5cm;}
.StyleMobilecSpriteSearchBarCode {background:url('../../../../img/Barcode.png');width:1cm;height:1cm;background-repeat:no-repeat;background-size:1cm;}
.StyleMobilecErrorColor {background-color:#ffffff;font-size:.75rem;outline:none;height:85%;-webkit-appearance:none;border-radius:0;border:solid 1px #f00034;color:#f00034;}
.StyleMobilecJSONDone {opacity:1;-moz-opacity: 1;filter:alpha(opacity=100);}
.StyleTablettecBodyColRight {position:relative;overflow-y:scroll;}
.StyleTablettecCol {display:inline-block;vertical-align:top;}
.StyleTablettecCol_2 {width:49%;}
.StyleTablettecCol.StyleTablettecCol_2 {margin-right:2%;}
.StyleTablettecCol.StyleTablettecCol_2:nth-of-type(2n) {margin-right:0px;}
.StyleTablettecCol_4 {width:23.5%;}
.StyleTablettecCol.StyleTablettecCol_4 {margin-right:2%;}
.StyleTablettecCol.StyleTablettecCol_4:nth-of-type(4n) {margin-right:0px;}
h2 {font-size:20px;}
.StyleMobilecPicto {margin:8% 0;}
.ViewScrollercScroller {overflow-y:scroll;overflow-x:hidden;-webkit-overflow-scrolling:touch;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.ViewScrollercScroller > * {position:relative;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.ViewGlassPancDivGlassPane {position:absolute;height:100%;width:100%;top:0px;left:0px;background-color:rgba(255, 255, 255, 0.65);z-index:200;visibility:hidden;}
.ViewLoaderGifcBlocLoaderGif .ViewLoaderGifcImgPictoLoaderGif {text-align:center;}
.ViewLoaderGifcBlocLoaderGif.hide {display:none !important;}
.ViewLoaderGifcBlocLoaderGif .ViewLoaderGifcIconLoaderGif {fill:#000000;width:1.1cm;height:1.1cm;}
.XUIActiviteElement-view {visibility:hidden;}
.XUIActiviteElement-view-current {visibility:visible;}
.ViewDialogBoxFootercMessageFooter {position:absolute;width:100%;bottom:0px;z-index:5;background-color:white;color:white;max-width:1224px;min-height:60px;display:none;}
.ViewDialogBoxFootercMessageBtn {position:absolute;margin:0.5cm;top:-17px;right:-15px;width:15px;}
.ViewDialogBoxFootercMessageContent {font-size:13px;}
.ViewDialogBoxFootercMessageContent a {text-decoration:underline;}
.ViewDialogBoxFootercMessageTitle {height:20px;font-weight:bold;font-size:13px;margin-bottom:0.2cm;}
.ViewDialogBoxFootercMainMessageMarging {width:100%;position:absolute;bottom:0px;background-color:white;}
